% Put you own bibliography entries in this file
@article{LUCID2,
  author={G. Avoni and others},
  title={The new LUCID-2 detector for luminosity measurement and monitoring in ATLAS},
  journal={JINST},
  volume={13},
  number={07},
  pages={P07017},
  doi="10.1088/1748-0221/13/07/P07017",
  year={2018},
}


@article{Tanabashi:2018oca,
  author         = "Tanabashi, M. and others",
  title          = "{Review of Particle Physics}",
  collaboration  = "Particle Data Group",
  journal        = "Phys. Rev. D",
  volume         = "98",
  year           = "2018",
  number         = "3",
  pages          = "030001",
  doi            = "10.1103/PhysRevD.98.030001",
  SLACcitation   = "%%CITATION = PHRVA,D98,030001;%%"
}

@article{Englert:2014uua,
      author         = "Englert, C. and Freitas, A. and Mühlleitner, M. M. and
                        Plehn, T. and Rauch, M. and Spira, M. and Walz, K.",
      title          = "{Precision measurements of Higgs couplings: implications for new physics scales}",
      journal        = "J. Phys. G",
      volume         = "41",
      year           = "2014",
      pages          = "113001",
      doi            = "10.1088/0954-3899/41/11/113001",
      eprint         = "1403.7191",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "PSI-PR-14-01, KA-TP-06-2014, SFB-CPP-14-13",
      SLACcitation   = "%%CITATION = ARXIV:1403.7191;%%"
}

@article{Ng:1983jm,
      author         = "Ng, John N. and Zakarauskas, Pierre",
      title          = "{QCD-parton calculation of conjoined production of Higgs bosons and heavy flavors in $p \bar{p}$ collision}",
      journal        = "Phys. Rev. D",
      volume         = "29",
      year           = "1984",
      pages          = "876",
      doi            = "10.1103/PhysRevD.29.876",
      reportNumber   = "TRI-PP-83/102",
      SLACcitation   = "%%CITATION = PHRVA,D29,876;%%"
}


% Jet re-clustering
@article{Nachman:2014kla,
      author         = "Nachman, Benjamin and Nef, Pascal and Schwartzman, Ariel
                        and Swiatlowski, Maximilian and Wanotayaroj, Chaowaroj",
      title          = "{Jets from jets: re-clustering as a tool for large radius jet reconstruction and grooming at the LHC}",
      journal        = "JHEP",
      volume         = "02",
      year           = "2015",
      pages          = "075",
      doi            = "10.1007/JHEP02(2015)075",
      eprint         = "1407.2922",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1407.2922;%%"
}

% Tensorflow from https://www.tensorflow.org/about/bib
@misc{tensorflow2015-whitepaper,
   title={ {TensorFlow}: Large-Scale Machine Learning on Heterogeneous Systems},
   url={https://www.tensorflow.org/},
   author={
    Mart\'{\i}n Abadi and
    Ashish Agarwal and
    Paul Barham and
    Eugene Brevdo and
    Zhifeng Chen and
    Craig Citro and
    Greg S. Corrado and
    Andy Davis and
    Jeffrey Dean and
    Matthieu Devin and
    Sanjay Ghemawat and
    Ian Goodfellow and
    Andrew Harp and
    Geoffrey Irving and
    Michael Isard and
    Yangqing Jia and
    Rafal Jozefowicz and
    Lukasz Kaiser and
    Manjunath Kudlur and
    Josh Levenberg and
    Dandelion Man\'{e} and
    Rajat Monga and
    Sherry Moore and
    Derek Murray and
    Chris Olah and
    Mike Schuster and
    Jonathon Shlens and
    Benoit Steiner and
    Ilya Sutskever and
    Kunal Talwar and
    Paul Tucker and
    Vincent Vanhoucke and
    Vijay Vasudevan and
    Fernanda Vi\'{e}gas and
    Oriol Vinyals and
    Pete Warden and
    Martin Wattenberg and
    Martin Wicke and
    Yuan Yu and
    Xiaoqiang Zheng},
   year={2015},
}

@article{Campbell:2012dh,
      author         = "Campbell, John M. and Ellis, R. Keith",
      title          = "{$t \bar{t} W^\pm$ production and decay at NLO}",
      journal        = "JHEP",
      volume         = "07",
      year           = "2012",
      pages          = "052",
      doi            = "10.1007/JHEP07(2012)052",
      eprint         = "1204.5678",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "FERMILAB-PUB-12-109-T",
      SLACcitation   = "%%CITATION = ARXIV:1204.5678;%%"
}

@misc{PmgTopProcesses,
  title    = "ATLAS PMG Top processes twiki page",
  url      = "https://twiki.cern.ch/twiki/bin/view/AtlasProtected/PmgTopProcesses"
}

@misc{LHCHXSWGttV,
  author   = "LHCHXSWG1",
  title    = "Recommended predictions for $\mathrm{t\overline{t}V}$ cross sections",
  url      = "https://twiki.cern.ch/twiki/bin/view/LHCPhysics/LHCHXSWGTTH#Plans_for_YR4"
}

@article{Junk:1999kv,
      author         = "Junk, Thomas",
      title          = "{Confidence level computation for combining searches with
                        small statistics}",
      journal        = "Nucl. Instrum. Meth. A",
      volume         = "434",
      pages          = "435",
      doi            = "10.1016/S0168-9002(99)00498-2",
      year           = "1999",
      eprint         = "hep-ex/9902006",
      archivePrefix  = "arXiv",
      reportNumber   = "CARLETON-OPAL-PHYS-99-01, CERN-EP-99-041",
      SLACcitation   = "%%CITATION = HEP-EX/9902006;%%",
}


% RooStat
@article{RooStat,
  author = "Moneta, Lorenzo  and  others",
  title = "{The RooStats project}",
  doi = "10.22323/1.093.0057",
  journal = "PoS",
  year = 2011,
  volume = "ACAT2010",
  pages = "057",
  eprint         = "1009.1003",
  archivePrefix  = "arXiv",
  primaryClass   = "physics.data-an"
}

% reco Higgs for BSM
@article{Ellis:2013yxa,
      author         = "Ellis, John and Hwang, Dae Sung and Sakurai, Kazuki and
                        Takeuchi, Michihisa",
      title          = "{Disentangling Higgs-top couplings in associated
                        production}",
      journal        = "JHEP",
      volume         = "04",
      year           = "2014",
      pages          = "4",
      doi            = "10.1007/JHEP04(2014)004",
      eprint         = "1312.5736",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "KCL-PH-TH-2013-47, LCTS-2013-35, CERN-PH-TH-2013-312",
      SLACcitation   = "%%CITATION = ARXIV:1312.5736;%%"
}

@article{Boudjema:2015nda,
      author         = "Boudjema, Fawzi and Guadagnoli, Diego
                        and Godbole, Rohini M. and Mohan, Kirtimaan A.",
      title          = "{Laboratory-frame observables for probing the top-Higgs boson
                        interaction}",
      journal        = "Phys. Rev. D",
      volume         = "92",
      year           = "2015",
      number         = "1",
      pages          = "015019",
      doi            = "10.1103/PhysRevD.92.015019",
      eprint         = "1501.03157",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      reportNumber   = "LAPTH-004-15, MSUHEP-150113",
      SLACcitation   = "%%CITATION = ARXIV:1501.03157;%%"
}

@article{Buckley:2016prl,
          title = "{Boosting the Direct $CP$ Measurement of the Higgs-Top Coupling}",
          author = "Buckley, Matthew R. and Gon{\ifmmode\mbox{\c{c}}\else\c{c}\fi}alves, Dorival",
          journal = "Phys.~Rev.~Lett.",
          volume = "116",
          year = "2016",
          pages = "091801",
          doi = "10.1103/PhysRevLett.116.091801",
          eprint = "1507.07926",
          archivePrefix  = "arXiv",
          primaryClass   = "hep-ph",
          reportNumber   = "IPPP-15-49, DCPT-15-98",
          SLACcitation   = "%%CITATION = ARXIV:1507.07926;%%"
}

@article{AmorDosSantos:2017ayi,
      author         = "Amor Dos Santos, S. and others",
      title          = "{Probing the CP nature of the Higgs coupling in $t{\bar
                        t}h$ events at the LHC}",
      journal        = "Phys. Rev. D",
      volume         = "96",
      year           = "2017",
      number         = "1",
      pages          = "013004",
      doi            = "10.1103/PhysRevD.96.013004",
      eprint         = "1704.03565",
      archivePrefix  = "arXiv",
      primaryClass   = "hep-ph",
      SLACcitation   = "%%CITATION = ARXIV:1704.03565;%%"
}

@Booklet{ATL-PHYS-PUB-2020-023,
      author        = "{ATLAS Collaboration}",
      title         = "{Study of top-quark pair modelling and uncertainties using ATLAS measurements at \(\sqrt{s} = 13~\text{TeV}\)}",
      howpublished  = "ATL-PHYS-PUB-2020-023",
      year          = "2020",
      url           = "https://cds.cern.ch/record/2730443",
}

% Goodness of fit
@misc{CousinsSaturated,
  author = "Cousins, Robert D.",
  title  = "Generalization of chisquare goodness-of-fit test for binned data using saturated models, with application to histograms",
  year   = {2013},
  url    = "http://www.physics.ucla.edu/~cousins/stats/cousins_saturated.pdf"
}
